@charset "euc-kr";


a			{color:#565656;font-size:12px;text-decoration:none;}	
a:link		{color:#565656;}
a:visited	{color:#565656;}
a:hover		{color:#000000;}
a:active	{color:#000000;}

#top_menu_wrap {float:left;}
#top_menu {}
	
#sub_menu_wrap {position:absolute;}

#sub_menu_wrap ul {position:absolute; padding-top:3px;}
#sub_menu_wrap ul li {display:inline; padding-left:20px; background:url(../img/main/u_sub_menu_icon.gif) no-repeat 8px 5px;}

#sub_menu_wrap ul li a, #sub_menu_wrap ul li a:link,  #sub_menu_wrap ul li a:visited {color:#7d7d7d; text-decoration:none; font-size:12px; font-weight:bold;}
#sub_menu_wrap ul li a:hover, #sub_menu_wrap li a:focus, #sub_menu_wrap li a:active {color:#1c7e9f; text-decoration:none; font-size:12px; font-weight:bold;}

#sub_menu_wrap .sub_menu_01 { width:1010px; text-align:left; margin-left:30px;display:none;}
#sub_menu_wrap .sub_menu_02 { width: 933px; text-align:left; margin-left: 107px; display:none;}
#sub_menu_wrap .sub_menu_03 { width:848px; text-align:left; margin-left:192px;display:none;}
#sub_menu_wrap .sub_menu_04 { width:771px; text-align:left; margin-left:269px;display:none;}
#sub_menu_wrap .sub_menu_05 {width:689px; text-align:left; margin-left:351px;display:none;}
#sub_menu_wrap .sub_menu_06 { width:599px; text-align:left; margin-left:441px;display:none;}
#sub_menu_wrap .sub_menu_07 { width:490px; text-align:left; margin-left:550px;display:none;}
#sub_menu_wrap .sub_menu_08 {width:378px; text-align:left; margin-left:662px;display:none;}
#sub_menu_wrap .sub_menu_09 {width:589px; text-align:left; margin-left:451px;display:none;}
#sub_menu_wrap .sub_menu_10 { width:990px; text-align:left; margin-left:50px;display:none;}
#sub_menu_wrap .sub_menu_11 {width:510px; text-align:left; margin-left:530px;display:none;}

.notice_link {padding:0px 0px 2px 20px; background:url(../img/main/r_top_dot.gif) no-repeat 8px 8px;}
.tap_hang {display:none;}

#allMenu {
margin-left:402px;
position:absolute;
width:604px;
height:255px;
background:url(../img/main/all_menu_bg.gif) no-repeat;
padding:5px 21px 11px 23px; 
overflow:visible;
text-align:left;
z-index:100;
display:none;
}
#allMenu table {
	position:absolute;
	width:604px;
}
.a_m_t {margin:13px 0px 5px 0px;}
.a_m_t a, .a_m_t a:link,  .a_m_t a:visited {color:#565656; text-decoration:none; font-size:12px; font-weight:bold;}
.a_m_t a:hover, .a_m_t a:focus, .a_m_t a:active {color:#1c7e9f; text-decoration:none; font-size:12px; font-weight:bold;}
.a_m_c {padding-left:3px; line-height:17px; }
#a_m_close_btn {position:absolute; margin:240px 0 0 560px;}
#allMenu iframe {
	display:none; 
	_display:block; 
	position:absolute; 
	top:0; 
	left:0; 
	width:604px; 
	height:255px;
	margin:38px 0 0 0; 
	padding:0; 
	z-index:-99; 
	_filter: alpha(opacity=0);  /* IE Àû¿ë */
}
#sub_left_menu {
	padding-top:8px;
}
#sub_left_menu ul li {
	padding:5px 0px 5px 37px;
	text-align:left;
	border-bottom-color:#dddddd; border-bottom-style:solid; border-bottom-width:1px;
	background:url(../img/sub/left_menu_con_icon.gif) no-repeat 21px 10px;
}
#sub_left_menu a, #sub_left_menu a:link,  #sub_left_menu a:visited {color:#505050; text-decoration:none; font-size:12px; font-weight:bold;}
#sub_left_menu a:hover, #sub_left_menu a:focus, #sub_left_menu a:active {color:#1c7e9f; text-decoration:none; font-size:12px; font-weight:bold;}


.contents_table {
	text-align: left;
}

